<!DOCTYPE html>
{% extends 'navbar.html' %}
{% load static %}
<html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
    </head>
    
    {% block content %}
    <body>
        <div class = "semua_my_work">
        <div class = "container_my_work">
                <div id = "container_my_work">
                <div id="my_work">
                    <h1 style="font-family: DM Serif Display; font-size: 70px; line-height: 95%">my <br> work</h1>
                </div>
                
                
                <div id = "work_pemira">
                    <div id = "pemira_title">
                        <h1 style="font-family: Montserrat; font-weight: 600; color: black; font-size: 30px">Pemira IKM Fasilkom UI</h1>
                    </div>
                    
                    <div id = "pemira_desc">
                        <h2 style="font-family: Montserrat; font-weight: 300; color: black; font-size: 20px"> The student executive election of <br> Fakultas Ilmu Komputer Universitas Indonesia</h2>
                    </div>
                    
                    
                    <div id = "pemira_cover">
                        <a href="{% url 'homepage:work_pemira' %}"> <img src="{% static 'images/pemira%20cover.jpg' %}" alt width = "70%" height = "70%"> </a>
                        
                    </div>
                </div>
                
                
                <div id = "work_edufia">
                    <div id = "edufia_title">
                        <h1 style="font-family: Montserrat; font-weight: 600; color: black; font-size: 30px">Edufia</h1>
                    </div>
                    
                    <div id = "edufia_desc">
                        <h2 style="font-family: Montserrat; font-weight: 300; color: black; font-size: 20px"> The first online science olympiad <br> platform in Indonesia</h2>
                    </div>
                    
                    <div id = "edufia_cover">
                        <a href="{% url 'homepage:work_edufia' %}"> <img src="{% static 'images/edufia%20cover.jpg' %}" alt width = "70%" height = "70%"> </a>
                        
                    </div>
                </div>    
                
                <div id = "work_we">
                    <div id = "we_title">
                         <h1 style="font-family: Montserrat; font-weight: 600; color: black; font-size: 30px">World of Education</h1>
                    </div>
                    
                    <div id = "we_desc">
                        <h2 style="font-family: Montserrat; font-weight: 300; color: black; font-size: 20px"> A voluntary program to develop education <br> quality for the underprivileged children of Jakarta  </h2>
                    </div>
                    
                    <div id = "we_cover">
                        <img src="{% static 'images/we%20cover.jpg' %}" alt width = "70%" height = "70%">
                    </div>
                </div>    
                </div>   
            </div>
        
            <div class = "row">
                        <div class = "col-xs-12 col-xl-12">
                            <div id ="footer">
                                <h1 style = "font-family: Montserrat; font-weight: 400; font-size: 15px"> &copy; 2019 Amrisandha Prasetyo</h1>
                            </div>
                        </div>
                    </div>
        
        
        </div>
        
        
    </body>
    {% endblock content %}
</html>

    